<!DOCTYPE html>
<html lang="en">
<head>
  	<meta charset="UTF-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  	<meta http-equiv="X-UA-Compatible" content="ie=edge">
  	<title>Preland Index 3</title>

  	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

  	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

  	<!-- Slick -->
  	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick-theme.css"/>
  	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header id="index-three-nav">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
					    	<a class="s-logo js-scroll-trigger" href="index.html"><img src="img/logo2.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto mr-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active" href="index.html">All product</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">UI Designs</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Illustration</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Logo</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Web Templates</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">More</a>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<section id="index-three">
		<div id="hero" style="background: url(img/hero/hero-bg-3.png);">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
					<div class="col-sm-12 col-md-8 col-lg-8">
						<div class="hero-wrapper">
							<div class="hero-title">
								<h1>Do you Run Small Business ?</h1>
							</div>
							<p class="hero-description">Download Free Wordpress Templates and Premium Wordpress Templates, make a website that’s your own with powerful features & stunning design.</p>
						</div>
					</div>
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
				</div>
				<div class="row">
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
					<div class="col-sm-12 col-md-8 col-lg-8">
						<div class="hero-slider-wrapper" style="background: url(img/macbook2.png);">
							<div class="slider-wrapper">
								<div>
									<div class="slider-image">
										<img src="img/slider1.jpg" alt="">
									</div>
								</div>
								<div>
									<div class="slider-image">
										<img src="img/slider2.jpg" alt="">
									</div>
								</div>
								<div>
									<div class="slider-image">
										<img src="img/slider1.jpg" alt="">
									</div>
								</div>
								<div>
									<div class="slider-image">
										<img src="img/slider2.jpg" alt="">
									</div>
								</div>
							</div>
						</div>
						<div class="left-sideimages">
							<div class="left-sideimages__one">
								<img src="img/wooden-decoration.png" alt="">
							</div>
						</div>
						<div class="right-sideimages">
							<div class="pulse-icon">
								<div class="icon-wrap">
									<p>30% OFF</p>
								</div>
								<div class="elements">
									<div class="circle circle-outer"></div>
									<div class="circle circle-inner"></div>
								</div>
							</div>
						</div>
						<div class="arrow-hint">
							<a href="#art-illustration" class="js-scroll-trigger">
								<div class="icon-hint"></div>
							</a>
						</div>
					</div>
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
				</div>
			</div>
		</div>
		<div id="art-illustration">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="section-title">
							<h2>Art & Illustrations</h2>
						</div>
						<div class="text-wrapper">
							<div class="text-pt">
								<h4>Creative Visual & Web Illustrations</h4>
							</div>
							<div class="options">
								<select>
									<option value="week">Weekly Top</option>
									<option value="week">Month Top</option>
								</select>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product1.jpg" alt=""></a>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Minimal - Book cover ink illustrate</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$35</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product2.jpg" alt=""></a>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Cashemir - Responsive One Page...</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$45</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product3.jpg" alt=""></a>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Onemini - Onepage Responsive...</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$47</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="view-more">
							<ul>
								<li><i class="fas fa-circle"></i></li>
								<li><i class="fas fa-circle"></i></li>
								<li><i class="fas fa-circle"></i></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div id="web-template">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="section-title">
							<h2>Web Design Templates</h2>
						</div>
						<div class="text-wrapper">
							<div class="text-pt">
								<h4>Creative Visual & Web Illustrations</h4>
							</div>
							<div class="options">
								<select>
									<option value="week">Weekly Top</option>
									<option value="week">Month Top</option>
								</select>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product7.jpg" alt=""></a>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Minimal book cover ink illustration</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$35</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product8.jpg" alt=""></a>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Minimal book cover ink illustration</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$37</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product9.jpg" alt=""></a>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Minimal book cover ink illustration</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$39</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="view-more">
							<ul>
								<li><i class="fas fa-circle"></i></li>
								<li><i class="fas fa-circle"></i></li>
								<li><i class="fas fa-circle"></i></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div id="animation-mokeup">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="section-title">
							<h2>Animated Mokeup</h2>
						</div>
						<div class="text-wrapper">
							<div class="text-pt">
								<h4>Creative Visual & Web Illustrations</h4>
							</div>
							<div class="options">
								<select>
									<option value="week">Weekly Top</option>
									<option value="week">Month Top</option>
								</select>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product4.jpg" alt=""></a>
								<span class="video-icon">
									<i class="fas fa-video"></i>
								</span>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Refraction - Creative Agency and...</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$50</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product5.jpg" alt=""></a>
								<span class="video-icon">
									<i class="fas fa-video"></i>
								</span>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Austin - Premium Creative Agent...</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$37</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="product">
							<div class="product__image">
								<a href="#"><img src="img/product6.jpg" alt=""></a>
								<span class="video-icon">
									<i class="fas fa-video"></i>
								</span>
							</div>
							<div class="product__description">
								<h5 class="product__title"><a href="#">Sciome - Creative Resume & Port...</a></h5>
								<ul class="product__tags">
									<li><a href="#">Creaive</a></li>
									<li><a href="#">Minimal</a></li>
									<li><a href="#">Modern</a></li>
								</ul>
								<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
								<div class="product__price-review">
									<span>$43</span>
									<ul class="review">
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
										<li><i class="fas fa-star"></i></li>
									</ul>
								</div>
								<div class="product__view-and-download">
									<a href="#" class="product__view-btn">View Product</a>
									<a href="#" class="product__download-btn"><i class="fas fa-download"></i></a>
								</div>
							</div>
						</article>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="view-more">
							<ul>
								<li><i class="fas fa-circle"></i></li>
								<li><i class="fas fa-circle"></i></li>
								<li><i class="fas fa-circle"></i></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer" class="index-three">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-6 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s, when an</p>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your mail" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="widget-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Preland</h5>
							<ul>
								<li><a href="#">Home</a></li>
								<li><a href="#">About Us</a></li>
								<li><a href="#">Press Center</a></li>
								<li><a href="#">Advertising</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Find</h5>
							<ul>
								<li><a href="#">Vendor Directory</a></li>
								<li><a href="#">Vendor Reviews</a></li>
								<li><a href="#">Venue Directory</a></li>
								<li><a href="#">Venue Reviews</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Planning Tools</h5>
							<ul>
								<li><a href="#">Seating Chart</a></li>
								<li><a href="#">Checklist</a></li>
								<li><a href="#">Guest List</a></li>
								<li><a href="#">Budget</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">More</h5>
							<ul>
								<li><a href="#">Wedding App</a></li>
								<li><a href="#">Hashtag Generator</a></li>
								<li><a href="#">Wedding Giveaways</a></li>
								<li><a href="#">Color Generator</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<div class="footer-widget download">
							<h5 class="widget-title">Download the Meventy App</h5>
							<div class="download-by">
								<a href="#"><img src="img/index-three/footer1.png" alt=""></a>
								<a href="#"><img src="img/index-three/footer2.png" alt=""></a>
							</div>
							<ul class="social">
								<li>
									<a href="#"><span><i class="fab fa-facebook-f"></i></span> Facebook</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-twitter"></i></span> Twitter</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-pinterest-p"></i></span> Pinterest</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-instagram"></i></span> Insta</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="row">
	            	<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="copyright-area">
			      			<div class="copyright-wrapper">
			               		<div class="copyright-text">
			                  		Copyright © 2019 <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               		</div>
				               	<div class="footer-nav">
					                <ul id="menu-footer-nav" class="footer_nav">
					                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms of service</a></li>
					                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
					                </ul>
				               	</div>
			            	</div>
			         	</div>
			      	</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
 	<script src="js/vendor/slick.min.js"></script>
 	<script src="js/vendor/jquery-migrate-1.2.1.min.js"></script>
	<script src="js/index.js"></script>
</body>
</html>
